<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name type="string">F.G.U.K</name>
        <texture>Liveries/2048x2048/FGUK.png</texture>


      </livery>
    </model>

	<rendering>
    <refl_correction type="string">-0.2</refl_correction>
	<fresnel-factor>0.4</fresnel-factor>
    </rendering>

  </sim>

</PropertyList>
